[
  {
    "chunk_id": 5,
    "chunk_type": "group",
    "human_description": "This is group 'dummy' definition for report 'TableOfContentsReport'. Group expression: 1. Has groupHeader: Yes, has groupFooter: No. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"dummy\">\n\t\t<expression>1</expression>\n\t\t<groupHeader>\n\t\t\t<part uuid=\"1fadcc2f-31c1-49be-bd52-f8b69e38cd83\" evaluationTime=\"Report\">\n\t\t\t\t<property name=\"net.sf.jasperreports.bookmarks.data.source.parameter\" value=\"REPORT_DATA_SOURCE\" />\n\t\t\t\t<partNameExpression>\"Table of Contents\"</partNameExpression>\n\t\t\t\t<component kind=\"subreportPart\" usingCache=\"true\">\n\t\t\t\t\t<expression>\"TocPart.jasper\"</expression>\n\t\t\t\t\t<parameter name=\"ReportTitle\">\n\t\t\t\t\t\t<expression>$P{ReportTitle}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t</component>\n\t\t\t</part>\n\t\t\t<part uuid=\"3f63c482-39b2-43f1-a623-15fb046605a5\">\n\t\t\t\t<partNameExpression>\"Countries\"</partNameExpression>\n\t\t\t\t<component kind=\"subreportPart\" usingCache=\"true\">\n\t\t\t\t\t<expression>\"TablePart.jasper\"</expression>\n\t\t\t\t\t<parameter name=\"REPORT_CONNECTION\">\n\t\t\t\t\t\t<expression>$P{REPORT_CONNECTION}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t\t<parameter name=\"ReportTitle\">\n\t\t\t\t\t\t<expression>$P{ReportTitle}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t</component>\n\t\t\t</part>\n\t\t</groupHeader>\n\t</group>\n",
    "context": "Report 'TableOfContentsReport' group 'dummy'",
    "metadata": {
      "group_name": "dummy",
      "expression": "1",
      "has_header": true,
      "has_footer": false,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "group",
    "human_description": "This is group 'dummy' definition for report 'TableOfContentsReport'. Group expression: 1. Has groupHeader: Yes, has groupFooter: No. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"dummy\">\n\t\t<expression>1</expression>\n\t\t<groupHeader>\n\t\t\t<part uuid=\"1fadcc2f-31c1-49be-bd52-f8b69e38cd83\" evaluationTime=\"Report\">\n\t\t\t\t<property name=\"net.sf.jasperreports.bookmarks.data.source.parameter\" value=\"REPORT_DATA_SOURCE\" />\n\t\t\t\t<partNameExpression>\"Table of Contents\"</partNameExpression>\n\t\t\t\t<component kind=\"subreportPart\" usingCache=\"true\">\n\t\t\t\t\t<expression>\"TocPart.jasper\"</expression>\n\t\t\t\t\t<parameter name=\"ReportTitle\">\n\t\t\t\t\t\t<expression>$P{ReportTitle}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t</component>\n\t\t\t</part>\n\t\t\t<part uuid=\"3f63c482-39b2-43f1-a623-15fb046605a5\">\n\t\t\t\t<partNameExpression>\"Countries\"</partNameExpression>\n\t\t\t\t<component kind=\"subreportPart\" usingCache=\"true\">\n\t\t\t\t\t<expression>\"TablePart.jasper\"</expression>\n\t\t\t\t\t<parameter name=\"REPORT_CONNECTION\">\n\t\t\t\t\t\t<expression>$P{REPORT_CONNECTION}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t\t<parameter name=\"ReportTitle\">\n\t\t\t\t\t\t<expression>$P{ReportTitle}</expression>\n\t\t\t\t\t</parameter>\n\t\t\t\t</component>\n\t\t\t</part>\n\t\t</groupHeader>\n\t</group>\n",
    "context": "Report 'TableOfContentsReport' group 'dummy'",
    "metadata": {
      "group_name": "dummy",
      "expression": "1",
      "has_header": true,
      "has_footer": false,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]